import { NgModule } from "@angular/core";
import { CommonModule } from "@angular/common";
import { AchievementComponent } from "./components/achievement/achievement.component";
import { AchievementsRoutingModule } from "./achievements-routing.module";
import { SharedModule } from "../../../shared/shared.module";


@NgModule({
  declarations: [
    AchievementComponent
  ],
  imports: [
    CommonModule,
    AchievementsRoutingModule,
    SharedModule
  ]
})
export class AchievementsModule { }
