import { Component, Input } from "@angular/core";
import { HideableComponent } from "../../base/hideable-component";

@Component({
  selector: "[hideable-th]",
  templateUrl: "./hideable-header.component.html",
  styleUrls: ["./hideable-header.component.scss"]
})
export class HideableHeaderComponent extends HideableComponent {
  @Input("hideable-th") override column!: string;
  @Input() sortable: boolean = false;
  constructor() {
    super();
  }

}
